Multiarch hinter reports 1 issue(s)

package:
openwince-include
severity:
low
created:
2017-03-05
last updated:
2019-06-16

There are issues with the multiarch metadata for this package.